## omlib-realtimecoordinationlibrary-1.0.2 1.0.2

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "RealTimeCoordinationLibrary 1.0.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-realtimecoordinationlibrary-1.0.2 20140310-144628~git~master

=== debian/changelog ===
omlib-realtimecoordinationlibrary-1.0.2 (20140310-144628~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 10 Mar 2014 19:04:03 +0100

=== debian/control ===
Source: omlib-realtimecoordinationlibrary-1.0.2
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-realtimecoordinationlibrary-1.0.2
Architecture: all
Depends: omlib-modelica-3.2.1,omlib-modelica-stategraph2-2.0.2,${misc:Depends}
Recommends: omc
Description: RealTimeCoordinationLibrary 1.0.2 is a Modelica library
 RealTimeCoordinationLibrary 1.0.2 is a Modelica library

## omlib-realtimecoordinationlibrary-1.0.2 20141107-112420~git~master

=== debian/changelog ===
omlib-realtimecoordinationlibrary-1.0.2 (20141107-112420~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 09 Nov 2014 19:27:43 +0100
